パッチを適用する 以下の本脆弱性の修正パッチが提供されています。開発者が提供する情報をもとに、最新のリビジョンへアップデートしてください。 V2.0.0.6 V2.1.0.7 V2.1.1.6 V3.0.0.11 V4.0.0.6 V4.1.0.5 V4.2.0.1 なお開発者によると、V1.4、V1.5 および V1.6 は、すでに標準サポートを終了しており対策版はリリースされ...

関連キーワード